Subject: [os2genau_digest] No. 373
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Thu, 20 Jun 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 19 June 2002
 Number  373
**************************************************

Subjects for today
 
1  [os2genau] ...DESCRIBE WILL EXIT : nicklatarach dot net dot au
2  Re: [os2genau] ...DESCRIBE WILL EXIT : Voytek Eymont <voytekatsbt dot net dot au>
3  Re: [os2genau] ...DESCRIBE WILL EXIT : nicklatarach dot net dot au
4  Re: [os2genau] ...DESCRIBE WILL EXIT : voytek" <voytekatsbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 19 Jun 2002 14:35:11 +0900
From:  nicklatarach dot net dot au
Subject:  [os2genau] ...DESCRIBE WILL EXIT

Hi All.

I have been putting this off for weeks, thinking that I've cleared the
problem myself, but last night I knew I was wrong.

It concerns our beloved DeScribe. With older files, it behaves flawlessly
(as we have all come to expect), but just lately, when I try to open a
file, I get the following message:

    Internal error (edstyle. c:line 1048). DeScribe will exit.

And it will do so, in a graceful way....

OK, I thought, it's doing this because I may have used fonts from Lotus
SSuite, or something like that, that my older files had no access to, but
then last night, I accessed a file that had the last access date of about
2000, and it was able to open to the first page, but when I scrolled down
to Page 2, that message came up, and it completely exited.

Has anyone come across this? What can I do to stop this?

I have already:

    Changed Installed Data Directory
    Changed DeScribe Install Directory
    Run it in Windows (washed my hands afterwards)
    Run it in Warp3

And it still does it.

Your help would be most appreciated.

Regards

NICK

-- 
-----------------------------------------------------------
nicklatarach dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 19 Jun 2002 16:58:11
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] ...DESCRIBE WILL EXIT

** Reply to note from nicklatarach dot net dot au Wed, 19 Jun 2002 14:35:11 +0900

> I have been putting this off for weeks, thinking that I've cleared the 
> problem myself, but last night I knew I was wrong. 
>    
> It concerns our beloved DeScribe. With older files, it behaves flawlessly 
> (as we have all come to expect), but just lately, when I try to open a 
> file, I get the following message: 
>  
>     Internal error (edstyle. c:line 1048). DeScribe will exit. 
>  
> And it will do so, in a graceful way.... 
>  
> OK, I thought, it's doing this because I may have used fonts from Lotus 
> SSuite, or something like that, that my older files had no access to, but 
> then last night, I accessed a file that had the last access date of about 
> 2000, and it was able to open to the first page, but when I scrolled down 
> to Page 2, that message came up, and it completely exited.

Nick,

I've seen your problem maybe rather seldom, or, perhaps, extremely seldom.

I have a different problem:

I have some 'old' files that, whenever I try to open, D goes 110% CPU,
totally , in fact, my Blue Heeler catalogue, I can never open it again.

somehow, what I suspect it it, nut, haven't verified as yet:

I was using an Optra PS printer, I no longer have a Postscript printer;
I suspect, these docs want a PS printer, I aim to install a PS driver, and
try,

so:

perhaps your problem is linked to a missing printer driver, more than fonts

let me know,

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 19 Jun 2002 15:41:47 +0900
From:  nicklatarach dot net dot au
Subject:  Re: [os2genau] ...DESCRIBE WILL EXIT

Hi Voytek et al

In <20020619165815-22946-7atsbt dot net dot au>, on 06/19/02 
   at 04:58 PM, Voytek Eymont <voytekatsbt dot net dot au> said:

>** Reply to note from nicklatarach dot net dot au Wed, 19 Jun 2002 14:35:11 +0900

>> I have been putting this off for weeks, thinking that I've cleared the 
>> problem myself, but last night I knew I was wrong. 
>>    
>> It concerns our beloved DeScribe. With older files, it behaves flawlessly 
>> (as we have all come to expect), but just lately, when I try to open a 
>> file, I get the following message: 
>>  
>>     Internal error (edstyle. c:line 1048). DeScribe will exit. 
>>  
>> And it will do so, in a graceful way.... 
>>  
>> OK, I thought, it's doing this because I may have used fonts from Lotus 
>> SSuite, or something like that, that my older files had no access to, but 
>> then last night, I accessed a file that had the last access date of about 
>> 2000, and it was able to open to the first page, but when I scrolled down 
>> to Page 2, that message came up, and it completely exited.

>Nick,

>I've seen your problem maybe rather seldom, or, perhaps, extremely
>seldom.

>I have a different problem:

>I have some 'old' files that, whenever I try to open, D goes 110% CPU,
>totally , in fact, my Blue Heeler catalogue, I can never open it again.

>somehow, what I suspect it it, nut, haven't verified as yet:

>I was using an Optra PS printer, I no longer have a Postscript printer; I
>suspect, these docs want a PS printer, I aim to install a PS driver, and
>try,

>so:

>perhaps your problem is linked to a missing printer driver, more than
>fonts

>let me know,

A fair assumption. Here is some data:

FILE                        CREATION DATE                           ACCESS
DATE                         RESULT

1.dwp                       17/11/97                                              
18/6/2002                                    OK 2.dwp                      
12/8/2001                                               18/6/2002                                  
Exit on P2 3.dwp                       18/6/2002                                              
18/6/2002                                   OK 4.dwp                      
13/8/2001                                               19/6/2002                                  
EXIT 5.dwp                       14/8/2001                                              
18/6/2002                                   EXIT

Printer changed from HPDJ 500C to HPDJ694C in May 1999

Problem didn't show itself until this year. I'll try more, and see if we
can correlate.

Thanks again.

NICK

>Voytek Eymont
>SBT Information Systems Pty Ltd
>http://www.sbt dot net dot au/links/
>phone +61-2 9310-1144 fax +61-2 9310-1118 

> 

-- 
-----------------------------------------------------------
nicklatarach dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 19 Jun 2002 23:38:46 +1000
From:  "voytek" <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] ...DESCRIBE WILL EXIT

On Wed, 19 Jun 2002 15:41:47 +0900, nicklatarach dot net dot au wrote:

>Problem didn't show itself until this year. I'll try more, and see if we
>can correlate.

I've re-created Optra PS and Optra PCL now, but, on a couple of attempts, again, D pulls 110% CPU...
so, it didn't quite work as I hoped...I'll try more later

----------------------------------------------------------------------------------